@media only screen and (max-width: 991px) {
}

@media only screen and (max-width: 767px) {
	.info .button-group .button {
		font-size: 20px;
		line-height: 30px;
		padding: 0px 10px;
		margin: 10px 0px;
	}
	.info .button-group .button{
		border-right: none;
	}
}

@media only screen and (min-width: 768px)and (max-width: 991px) {
	.info .button-group .button {
		font-size: 17px;
		line-height: 30px;
		padding: 0px 10px;
		margin: 2px 0px;
	}

}

@media only screen and (min-width: 992px)and (max-width: 1199px) {
	.info .button-group .button {
		font-size: 18px;
	}

}

@media only screen and (min-width: 1200px)and (max-width: 1399px) {
	.info .button-group .button {
		font-size: 22px;
	}

}